:root {
    --azul: #132748;
    --amarelo: #d99000;
    --branco: #f3f3f3;
    --branco-a: #fff;
    --tamanho-foto-ub-bo-1: 160px;
}

/* ==========================
   FOOTER LINE 1
========================== */
footer .footer-line-1 {
    background: #132748;
    color: #ffffff;
    display: flex;
    height: 260px;
}

footer .footer-line-1 .site {
    margin-top: 25px;
    height: 235px;
}

footer .footer-line-1 .site .box1 {
    width: 200px;
    float: left;
    display: flex;
    flex-direction: column;
    align-items: center;
}

footer .footer-line-1 .site .box1 .logo-ub-footer {
    width: var(--tamanho-foto-ub-bo-1);
    height: var(--tamanho-foto-ub-bo-1);
    background: url(../img/logo-ub-branco.png) no-repeat;
    background-size: 100% 100%;
    text-indent: -9999px;
}

footer .footer-line-1 .site .box1 h3 {
    font-size: 30px;
    font-weight: 600;
}

/* Box2 */
footer .footer-line-1 .site .box2 {
    width: 860px;
    height: 200px;
    margin-top: 25px;
    float: right;
    display: flex;
    justify-content: space-around;
}

footer .footer-line-1 .site .box2 div {
    width: 190px;
    margin-left: 5px;
}

footer .footer-line-1 .site .box2 div ul h5 {
    font-size: 20px;
    font-weight: 700;
}

footer .footer-line-1 .site .box2 div ul li {
    margin-top: 10px;
}

footer .footer-line-1 .site .box2 div ul li a {
    font-size: 15px;
    font-weight: 400;
}

/* MEC */
footer .footer-line-1 .site .mec {
    width: 180px;
    flex-direction: row;
    margin-top: 85px;
    height: 115px;
}

footer .footer-line-1 .site .mec h4 {
    font-size: 18px;
}

/* ==========================
   FOOTER LINE 2
========================== */
footer .footer-line-2 {
    background: var(--branco-a);
    color: var(--azul);
    display: flex;
    justify-content: center;
    padding: 40px 0;
}

footer .footer-line-2 .site {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 1200px;
}

footer .footer-line-2 .site details {
    cursor: pointer;
}

footer .footer-line-2 .site .line1,
footer .footer-line-2 .site .line2 {
    display: flex;
    justify-content: space-around;
    width: 100%;
    margin: 20px 0;
}

footer .footer-line-2 .site .line1 div,
footer .footer-line-2 .site .line2 div {
    width: 185px;
    margin: 0 10px;
}

footer .footer-line-2 .site .line1 div h5,
footer .footer-line-2 .site .line2 div h5 {
    font-size: 20px;
    font-weight: 600;
}

footer .footer-line-2 .site .line1 div ul li,
footer .footer-line-2 .site .line2 div ul li {
    font-size: 18px;
    margin-top: 10px;
}

footer .footer-line-2 .site .line1 div ul li a,
footer .footer-line-2 .site .line2 div ul li a {
    color: var(--azul);
    font-weight: 400;
}

footer .footer-line-2 .site .line1 div ul li:hover,
footer .footer-line-2 .site .line1 div ul li a:hover,
footer .footer-line-2 .site .line2 div ul li:hover,
footer .footer-line-2 .site .line2 div ul li a:hover {
    color: var(--amarelo);
}

/* ==========================
   FOOTER LINE 3
========================== */
footer .footer-line-3 {
    background: var(--azul);
    height: 200px;
}

footer .footer-line-3 .site {
    display: flex;
    flex-wrap: wrap;
}

footer .footer-line-3 .site .box1 {
    width: 200px;
}

footer .footer-line-3 .site .box1 h5 {
    background: url(../img/logo-ub-branco.png) no-repeat center center;
    background-size: cover;
    width: 100px;
    height: 100px;
    margin: 25px;
}

footer .footer-line-3 .site .box1 h6 {
    width: 150px;
    color: var(--branco-a);
    font-size: 15px;
    font-weight: 500;
}

/* Box2 */
footer .footer-line-3 .site .box2 {
    text-align: center;
    width: 700px;
    height: 170px;
}

footer .footer-line-3 .site .box2 ul {
    width: 700px;
    display: flex;
    justify-content: space-around;
}

footer .footer-line-3 .site .box2 ul li {
    display: flex;
    width: 50px;
    height: 50px;
    padding: 65px 0;
}

footer .footer-line-3 .site .box2 ul li a {
    min-width: 60px;
    min-height: 60px;
}

footer .footer-line-3 .site .box2 ul li a:hover {
    transform: scale(1.1);
    transition: all 0.3s ease-in-out;
}

/* Box3 */
footer .footer-line-3 .site .box3 {
    width: 300px;
    justify-content: space-between;
    padding-top: 25px;
}

footer .footer-line-3 .site .box3 div {
    padding-left: 20px;
}

footer .footer-line-3 .site .box3 div img {
    padding-top: 10px;
    max-width: 200px;
    max-height: 100px;
}

footer .footer-line-3 .site small {
    color: var(--branco-a);
    font-size: 10px;
    font-weight: 500;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

/* ==========================
   MEDIA 1024px
========================== */
@media (max-width:1024px) {

    footer .footer-line-1 .site .box2 {
        width: 610px;
        height: 235px;
    }

    footer .footer-line-1 .site .mec {
        margin-left: 835px;
    }

    footer .footer-line-1 .site .mec h4 {
        font-size: 18px;
        font-weight: bolder;
    }

    footer .footer-line-3 {
        height: 201px;
    }

    footer .footer-line-3 .site .box1 h6 {
        margin-left: 12px;
    }

    footer .footer-line-3 .site .box2 {
        width: 500px;
    }

    footer .footer-line-3 .site .box2 ul {
        width: 495px;
    }

    footer .footer-line-3 .site .box3 {
        width: 300px;
        padding-top: 25px;
    }
}

/* ==========================
   MEDIA 768px
========================== */
@media (max-width:768px) {

    footer .footer-line-1 {
        height: 367px;
    }

    footer .footer-line-1 .site .box1 {
        width: 100px;
    }

    footer .footer-line-1 .site .box1 .logo-ub-footer {
        width: 150px;
        height: 150px;
    }

    footer .footer-line-1 .site .box1 h3 {
        font-size: 25px;
    }

    footer .footer-line-1 .site .box2 {
        width: 530px;
        height: 150px;
    }

    footer .footer-line-1 .site .box2 div ul h5 {
        font-size: 18px;
    }

    footer .footer-line-1 .site .mec {
        width: 150px;
        margin-top: 200px;
        margin-left: 190px;
    }

    footer .footer-line-3 .site .box2 {
        width: 300px;
    }

    footer .footer-line-3 .site .box2 ul {
        width: 280px;
    }

    footer .footer-line-3 .site .box3 {
        width: 260px;
    }
    footer .footer-line-3 .site .box3 div {
    padding-left: 0;
}

    footer small {
        color: #fff;
        font-size: 10px;
        font-weight: 500;
    }
}

/* ==========================
   MEDIA 480px
========================== */
@media (max-width: 480px) {

    footer .footer-line-1 {
        height: 530px;
        flex-direction: column;
        padding: 15px 17px;

    }

    footer .footer-line-1 .site {
        height: auto;
        display: flex;
        flex-direction: column;
    }

    footer .footer-line-1 .site .box1 .logo-ub-footer {
        width: 90px;
        height: 90px;
    }

    footer .footer-line-1 .site .box1 h3 {
        font-size: 15px;
        margin-left: 10px;
    }

    footer .footer-line-1 .site .box2 {
        width: 300px;
        height: 150px;
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }

    footer .footer-line-1 .site .box2 div {
        margin-bottom: 15px;
    }

    footer .footer-line-1 .site .box2 div ul h5 {
        font-size: 15px;
        font-weight: 800;
    }

    footer .footer-line-1 .site .box2 div ul li a {
        font-size: 13px;
    }

    footer .footer-line-1 .site .mec {
        display: none;
    }

    footer .footer-line-2 {
        padding: 10px 0;
    }

    footer .footer-line-2 .site .line1 div h5,
    footer .footer-line-2 .site .line2 div h5 {
        font-size: 14px;
        font-weight: 800;
    }

    footer .footer-line-2 .site .line1 div ul li,
    footer .footer-line-2 .site .line2 div ul li {
        font-size: 15px;
    }

    footer .footer-line-2 .site .line1 div,
    footer .footer-line-2 .site .line2 div {
        margin: 10px 10px;
    }

    footer .footer-line-2 .site .line1,
    footer .footer-line-2 .site .line2 {

        margin: 0;
    }

    footer .footer-line-3 {
        background: #132748;
        height: auto;
        padding: 1px 0;
    }

    footer .footer-line-3 .site {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    footer .footer-line-3 .site .box3 div {
        padding-left: 0;
    }

    footer .footer-line-3 .site .box1 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    footer .footer-line-3 .site .box2 {
        width: 300px;
        display: flex;
        justify-content: center;
    }

    footer .footer-line-3 .site .box1 h5 {
        width: 100px;
        height: 100px;
        margin: 10px 0;
    }

    footer .footer-line-3 .site .box1 h6 {
        text-align: center;
    }

    footer .footer-line-3 .site .box2 ul {
        display: flex;
        justify-content: center;
        gap: 10px;
        width: 260px;
    }

    .footer-line-1,
    .footer-line-2,
    .footer-line-3 {
        flex-direction: column;
        height: auto;
    }

    footer .footer-line-3 .site .box2 ul li a {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .footer-line-2 .site .line1,
    .footer-line-2 .site .line2 {
        flex-direction: column;
        align-items: center;
    }

    .footer-line-3 .site .box1,
    .footer-line-3 .site .box2,
    .footer-line-3 .site .box3 {
        width: 100%;
        margin: 10px auto;
    }

    .footer-line-3 .site .box2 ul li {
        padding: 10px 0;
    }

    footer .footer-line-3 .site .box3 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}